.map-schema-gps{
	
}

.map-schema-gps_type_1{
	float:left;
	padding:0 16px 8px 0;
	box-sizing:border-box;
	max-width:396px;
}
.map-schema-gps_type_2{
	width:100%;
}

.map-schema-gps__image{
	max-height:224px;
}

.map-schema-gps__image-desc{
	margin-top:2px;
	font-style:italic;
}

.map-schema-gps__list{
	display:flex;
	flex:1 1 0;
	flex-wrap:wrap;
}

.map-schema-gps__item {
	width:50%;
	text-align:center;
	box-sizing:border-box;
	display:flex;
	flex-direction:column;	
	padding:0 8px;
}
p + .map-schema-gps h2{
	margin-top:0;
}
.map-schema-gps__item h2{
	text-align:center;
}
.map-schema-gps__item-name{
}
p + .map-schema-gps__item-name h2:first-child {
	margin-top:0;
}
.map-schema-gps__item-desc {
	flex-grow:1;
}

.map-schema-gps__item-desc p:first-child{
	margin-top:0;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
	.map-schema-gps__item{
		width:100%;
		padding:0;
	}
	.map-schema-gps__item h2{
		text-align:left;
	}
	
	.map-schema-gps__item h2:first-child {
		margin-top:0.9em;
	}	
	.map-schema-gps__item:first-child h2:first-child {
		margin-top:0;
	}	
}